.pageInfoBox {
  margin: 75px 0;
}

.pagePolicyText {
  font-size: 14px;
  line-height: 1.7em;
}

.pagePolicyText a {
  color: #000;
}

.pagePolicyTitle {
  margin-top: 25px;
  color: #B01E25;
  font-weight: bold;
  font-size: 16px;
  line-height: 1.7em;
  margin-bottom: 5px;
}

.pageInquiryText {
  font-size: 14px;
  line-height: 1.7em;
}

.pageInquiryText a {
  color: #000;
}

.pageInquiryTextLink {
  font-size: 14px;
  line-height: 1.7em;
}


.pageInquiryTextLink:before {
  content: "-";
  padding-right: 5px;
}

.pageInquiryTextLink a {
  color: #000;
}

h3.pageInquiryTitle {
  margin-top: 25px;
  color: #B01E25;
  font-weight: bold;
  font-size: 20px;
  line-height: 1.7em;
  margin-bottom: 5px;
}

h4.pageInquiryTitle {
  margin-top: 25px;
  color: #B01E25;
  font-weight: bold;
  font-size: 16px;
  line-height: 1.7em;
  margin-bottom: 5px;
}

.pageInquiryAppBox {
  margin-left: 10px;
}

.pageQaLink {
  margin: 75px 0 100px 0;
}

.pageQaLink li {
  border: 2px solid #B01E25;
  margin: 30px auto;
  transition: 0.5s;
  max-width: 600px;
}

.pageQaLink li:hover {
  transition: 0.5s;
  opacity: 0.5;
  text-align: center;
}

.pageQaLink a {
  display: block;
  padding: 15px 0;
  color: #B01E25;
  text-decoration: none;
  font-weight: bold;
  line-height: 1em;
  text-align: center;
  width: 100%;
}


@media all and (max-width: 1024px) {

  /* SP */
  .pageInfoBox {
    margin: 50px 0;
  }
  
  .pagePolicyText {
    font-size: 12px;
  }
  
  .pagePolicyTitle {
    font-size: 14px;
  }
  
  .pageInquiryText {
    font-size: 12px;
  }
  
  .pageInquiryTextLink {
    font-size: 12px;
  }

  h3.pageInquiryTitle {
    font-size: 18px;
  }
  
  h4.pageInquiryTitle {
    font-size: 14px;
  }

}

@media all and (min-width: 1025px) {
  /* PC */




}